<?php
header ("Content-type: image/jpeg"); 

// Construcción de las dos imagenes como objetos
$origen = imagecreatefrompng("computer.png"); // El computer es la origen
$destino = imagecreatefromjpeg("Koala.jpg"); // El Koala es la destino

$anchura_origen = imagesx($origen); //anchura de la imagen origen
$altura_origen = imagesy($origen); //altura de la imagen origen
$anchura_destino = imagesx($destino); //anchura de la imagen destino
$altura_destino = imagesy($destino); //altura de la imagen destino

$x = 0;
$y =  $altura_destino - $altura_origen;

imagecopy($destino, $origen, $x, $y, 0, 0, $anchura_origen, $altura_origen);

// Visualización del imagen final
imagejpeg($destino);
imagedestroy($destino);
?>
